Subject: Volume Management of an MO drive

From: [email-masked] (David R. Linn)
Date: Mon, 4 Apr 1994 16:56:58 GMT

I've been asked to enable volume management for a magneto-optical (MO)
drive attached via SCSI to an LX running SunOS 5.3.  Initially, I thought
this would be simple but, after rereading the vold documentation, I am
less optimistic.  Is it possible to mount a 512/1024 byte/sector 1GB
MO disk with vold?  If so, does anyone have a recipe?

	 David

-- 
David R. Linn, System Manager/Postmaster| INET: [email-masked]
Disclaimer: I speak only for myself	| Phone: [+1] 615-343-6164
     dee are ell at vee you ess ee dot van der bilt dot ee dee you